\begin{frame}
  \frametitle{Tracking genetically barcoded lineages}%
  \begin{itemize}
    \item Barcode: Short (10-100 bp) sequence inserted into genome at defined position
  \end{itemize}
      \includegraphics[width=.99\textwidth,angle=0,clip, viewport=0 0 1024 650]{LT_MPBLabMeeting_Barcodes-page25.png}\\
      {\tiny Courtesy L. Theodosiou}
\end{frame}

